; Ford Fiesta WRC 2019 Dash, made by Flairpin aka Livio HD
[Main]
Texture=fiesta_wrc_19_internal_ext.dds
Author=Flairpin

[DirtyRegion1]
Type=DirtyRegion
Left=136
Top=3249
Right=1091
Bottom=4000

[DirtyRegion2]
Type=DirtyRegion
Left=2097
Top=1274
Right=2215
Bottom=1331

[GreenShiftLight]
Type=Simple
Data=UpShift
Threshold=-500
xPos=142
yPos=3253
Texture=Shiftlights\Green.png 

[EffectBlinkWaterTemp]
Type=Effect
EffectType=Blink
Data=CoolantTemperatureWarning
BlinkSpeed=500

[EffectBlinkBatteryVolt]
Type=Effect
EffectType=Blink
Data=BatteryLevelWarning
BlinkSpeed=500

[EffectBlinkOilPress]
Type=Effect
EffectType=Blink
Data=OilPressureWarning
BlinkSpeed=500

[EffectBlinkOilTemp]
Type=Effect
EffectType=Blink
Data=OilTemperatureWarning
BlinkSpeed=500

[YellowShiftLight]
Type=Simple
Data=UpShift
Threshold=-200
xPos=290
yPos=3253
Texture=Shiftlights\Yellow.png

[RedShiftLight]
Type=Simple
Data=UpShift
Threshold=100
xPos=406
yPos=3253
Texture=Shiftlights\Red.png

[RedLight1]
Type=Simple
Data=UpShift
Threshold=100
xPos=2105
yPos=1276
Texture=Shiftlights\RedShiftLight.png

[RedLight2]
Type=Simple
Data=UpShift
Threshold=100
xPos=2150
yPos=1276
Texture=Shiftlights\RedShiftLight.png

[Gears]
Type=Gears
xPos=395
yPos=3388
GearR=Gears\GearR.png
GearN=Gears\GearN.png
Gear1=Gears\Gear1.png
Gear2=Gears\Gear2.png
Gear3=Gears\Gear3.png
Gear4=Gears\Gear4.png
Gear5=Gears\Gear5.png
Gear6=Gears\Gear6.png

[DistanceTravelledNumber]
Type=Number
xPos=162
yPos=3828
Data=DistanceTravelled
NumberJustification=Left
Format=Decimal2
Font=Font.png

[Labels]
Type=Static
xPos=206
yPos=3772
Texture=Labels.png

[WaterTempWarning]
Type=Simple
Data=CoolantTemperatureWarning
xPos=420
yPos=3273
Texture=Warnings\water_warning.png
Effect=EffectBlinkWaterTemp

[OilPressWarning]
Type=Simple
Data=OilPressureWarning
xPos=455
yPos=3277
Texture=Warnings\oilp_warning.png
Effect=EffectBlinkOilPress

[OilTempWarning]
Type=Simple
Data=OilTemperatureWarning
xPos=455
yPos=3275
Texture=Warnings\oilt_warning.png
Effect=EffectBlinkOilTemp

[BatteryVoltWarning]
Type=Simple
Data=BatteryLevelWarning
xPos=425
yPos=3276
Texture=Warnings\batteryv_warning.png
Effect=EffectBlinkBatteryVolt